# OpenApiPetstore.FormatTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | **Number** |  | [optional] 
**int32** | **Number** |  | [optional] 
**int64** | **Number** |  | [optional] 
**number** | **Number** |  | 
**_float** | **Number** |  | [optional] 
**_double** | **Number** |  | [optional] 
**decimal** | **Number** |  | [optional] 
**string** | **String** |  | [optional] 
**_byte** | **Blob** |  | 
**binary** | **File** |  | [optional] 
**date** | **Date** |  | 
**dateTime** | **Date** |  | [optional] 
**uuid** | **String** |  | [optional] 
**password** | **String** |  | 
**patternWithDigits** | **String** | A string that is a 10 digit number. Can have leading zeros. | [optional] 
**patternWithDigitsAndDelimiter** | **String** | A string starting with &#39;image_&#39; (case insensitive) and one to three digits following i.e. Image_01. | [optional] 


